package com.izouma.nineth.enums;

public enum AuctionRecordType {
    DEPOSIT("保证金"),
    BIDDER("竞拍"),
    FIXEDPRICE("一口价");

    private final String description;

    AuctionRecordType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
